Imagick::raiseImage
Imagick::readImage
The Imagick class
PHP Manual

# Imagick::randomThresholdImage

(No version information available, might be only in CVS)

Imagick::randomThresholdImage — Creates a high-contrast, two-color image

### Description

bool Imagick::randomThresholdImage ( float `$low` , float `$high` [, int `$channel` ] )
Warning

This function is currently not documented; only its argument list is available.

Changes the value of individual pixels based on the intensity of each pixel compared to threshold. The result is a high-contrast, two color image.

### Parameters

`low`

`high`

`channel`

### Return Values

Returns `TRUE` on success.

Imagick::raiseImage
Imagick::readImage
The Imagick class
PHP Manual